<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" IntegralType="1" MinIntegral="1000" MaxIntegral="1300" NewGiftWeight="10" NewWeight="10" GiftWeight="10" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="2" IntegralType="1" MinIntegral="1300" MaxIntegral="1400" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="20" NorWeight="20" OnListWeight="20" />
	<Data ID="3" IntegralType="1" MinIntegral="1400" MaxIntegral="1450" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="4" IntegralType="1" MinIntegral="1450" MaxIntegral="1500" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="5" IntegralType="1" MinIntegral="1500" MaxIntegral="1550" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="6" IntegralType="1" MinIntegral="1550" MaxIntegral="1600" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="11" IntegralType="2" MinIntegral="200" MaxIntegral="400" NewGiftWeight="10" NewWeight="10" GiftWeight="10" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="12" IntegralType="2" MinIntegral="400" MaxIntegral="450" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="20" NorWeight="20" OnListWeight="20" />
	<Data ID="13" IntegralType="2" MinIntegral="450" MaxIntegral="500" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="14" IntegralType="2" MinIntegral="500" MaxIntegral="550" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="15" IntegralType="2" MinIntegral="550" MaxIntegral="600" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="16" IntegralType="2" MinIntegral="600" MaxIntegral="640" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="22" IntegralType="3" MinIntegral="200" MaxIntegral="400" NewGiftWeight="10" NewWeight="10" GiftWeight="10" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="23" IntegralType="3" MinIntegral="400" MaxIntegral="450" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="20" NorWeight="20" OnListWeight="20" />
	<Data ID="24" IntegralType="3" MinIntegral="450" MaxIntegral="500" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="25" IntegralType="3" MinIntegral="500" MaxIntegral="550" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="25" NorWeight="25" OnListWeight="25" />
	<Data ID="26" IntegralType="3" MinIntegral="550" MaxIntegral="600" NewGiftWeight="20" NewWeight="20" GiftWeight="20" ComWeight="10" NorWeight="10" OnListWeight="10" />
	<Data ID="27" IntegralType="3" MinIntegral="600" MaxIntegral="640" NewGiftWeight="15" NewWeight="15" GiftWeight="15" ComWeight="10" NorWeight="10" OnListWeight="10" />
</Root>